<clockskin>
    <drawable>
        <name>image1.png</name>
    </drawable>
    <drawable>
        <rotate>11</rotate>
        <mulrotate>1</mulrotate>
        <centerX>0</centerX>
        <centerY>3</centerY>
        <direction>2</direction>
        <name>image2.png</name>
    </drawable>
    <drawable>
        <name>image3.png</name>
    </drawable>
    <drawable>
        <name>digital1.xml</name>
        <arraytype>3</arraytype>
    </drawable>
    <drawable>
        <name>digital2.xml</name>
        <arraytype>5</arraytype>
    </drawable>
    <drawable>
        <name>digital3.xml</name>
        <arraytype>12</arraytype>
        <centerX>0</centerX>
        <centerY>104</centerY>
    </drawable>
    <drawable>
        <rotate>1</rotate>
        <mulrotate>1</mulrotate>
        <name>image4.png</name>
    </drawable>
    <drawable>
        <rotate>2</rotate>
        <mulrotate>1</mulrotate>
        <name>image5.png</name>
    </drawable>
    <drawable>
        <rotate>3</rotate>
        <mulrotate>1</mulrotate>
        <name>image6.png</name>
    </drawable>
</clockskin>
